BODY	{font-family: Arial, Helvetica, sans-serif
	;font-size: 12pt
	;font-weight: bold
	;margin-top: 80px
	;margin-left: 300px
	;margin-right: 300px
	}
P	{margin-bottom: 0px
	}
A	{target: "_blank"
	;text-decoration: none
	}
TD	{font-size: 10pt
	;align: center}
UL	{margin-top: 0px
	;margin-left: 17px
	}
H1	{font-size: 40pt
	;font-weight: bold
	;color: #E22D02
	;margin-bottom: 0px
	}
H2	{font-size: 14pt
	;font-weight: bold
	;color: #E22D02
	;margin-bottom: 0px
	}
H3	{font-size: 12pt
	;font-weight: bold
	;color: #F68A27
	;margin-top: 0px
	;margin-bottom: 0px
	}
.rood	{color:	#E22D02}
.oranje	{color: #F68A27}